2 Kommentare Schreibe einen Kommentar

  1. Hallo, ich habe das Plugin installiert und aktiviert, nun komme ich selber nicht mehr in mein Backend. FEHLER: Der eingegebene “Google Authenticator”-Code ist falsch oder abgelaufen. Hast du einen Vorschlag, woran das liegen kann?

    • Gute Frage. Bist Du genau nach Anleitung auf der Google-Seite vorgegangen? Wenn gar nichts mehr läuft, müsstest Du auf der Dateiebene Deines Blog das Verzeichnis „google-authenticator“ unter „/wp-content/plugins/“ löschen können – oder besser einfach abändern (von „google-authenticator“ in z. B. „xx-google-authenticator“ oder so). Danach sollte zumindest Dein Backend wieder erreichbar sein. Danach einfach nochmal in Ruhe neu versuchen. Bei mir war das auch eine Aktion, die etwas gedauert hat bis alles rund gelaufen ist. Viel Glück und Erfolg.

Schreibe einen Kommentar


*

Werden Sie Fan und profitieren Sie noch schneller von aktuellen Informationen

  • Facebook
    Facebook
  • Google+
    Google+
    //hubertbaumann.com/2014/07/13/wordpress-google-authenticator
  • SOCIALICON

Diese Seite verwendet Cookies. Durch die weitere Nutzung der Seite (Scrollen oder Klicken) stimmen Sie der Verwendung von Cookies zu. Weitere Informationen

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen